@charset "UTF-8";

div#main {
 background-color: #FAFAFA;
 border-top: 1px solid #FFF;
}
div#main .bx-wrapper .bx-pager {
 text-align: center;
 border-top: 1px solid #FFF;
}
div#main .bx-wrapper .bx-pager .bx-pager-item,
div#main .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align:middle;
}
div#main .bx-wrapper .bx-pager.bx-default-pager a {
	background:#CACACA;
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
div#main .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#00B8CE;
}
#main img {
 width: 100%;
}
pre {
    white-space: normal;
}
.bx-wrapper {
    background: #fff;
}
.center {
text-align: center;
}
.pdflinks {
    padding: 0 80px 0 55px;
    width: 100%;
    box-sizing: border-box;   
    max-width:340px;
    margin: auto;
}
.pdfwrap.clearfix {
    display: flex; 
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
        background: #01b8cc;
}
.pdfin {
  	margin: 0 auto;
	width: 48%;
	border-radius: 4px;
    line-height: 1.2;
    background-color: #01b8cd;
}
.pdfwrap.clearfix .pdfin:nth-child(1) {
    border-right: solid 1px #fff;
}
.pdfin a {
  	padding: 15px 6px 15px 76px;
	background-position: left 35px center;
	background-size: 23px;
	font-size: 14px;
    color: #fff;
    width: 100%;
    display: block;
    text-decoration: underline;
    box-sizing: border-box;
    background-image: url(../images/pdflink.png);
    background-repeat: no-repeat;
    transition: 0.8s;
}

.pdfin a:hover {
    opacity: 0.8;
    transition: 0.8s;
}
.pdfin a:visited, .pdfin a:link {
    text-decoration: underline;
    color: #fff;    
    height: 100%;
}
.box03 .pdflinks {
padding: 50px 0 20px;
}
.pdflinks2 {
    padding: 30px 0 0;
}
.pdflinks4 {
    margin-bottom: 3rem;
}
.pdflinks4 .pdfin:nth-child(1),
.pdflinks3 .pdfin:nth-child(1){
    display: none;
}
.pdflinks4 .pdfin,
.pdflinks3 .pdfin {
    width: 100%;
}
.pdflinks3 .pdfwrap.clearfix,
.pdflinks4 .pdfwrap.clearfix {
    width: 60%;
    margin: auto;
}
div.top_news {
 position: relative;
 /* padding: 40px 55px 55px 55px; */
 box-sizing: border-box;
    /* width: 100%;
    max-width: 1130px; */
    margin: 0 auto 2rem;

    max-width: 780px;
    padding: 0;
    width: 90%;
}
.top_news.clearfix.latdoc {
	 background-color: #FAFAFA;
}
div.top_news.tn2 {
    padding-bottom: 0;
    margin-top: -157px;
    background: none;
    margin-bottom: 2.4rem;
}
.top_news_contents {
 position: relative;
 padding: 0 0 0 100px;
}
div.top_news h2 {
 color: #04B8CE;
 border-bottom: 3px solid #00B8CC;
 position: absolute;
 left: 0;
 top: 0;
 font-size: 19px;
}

div.top_news dl {
 color: #949494;
}
div.top_news dl dd {
 border-bottom: 1px dotted #949494;
 margin: -1.9em 0 5px 0;
 padding: 0 0 5px 100px;
}
p.more {
 clear: both;
}
div.top_news .widget_minimaleventwidget,
div.top_news .widget_minimal_news {
 position: relative;
 padding: 0 0 0 100px;
}

div.top_news ul {
 color: #949494;
}
div.top_news .widget_minimaleventwidget li,
div.top_news .widget_minimal_news li {
 border-bottom: 1px dotted #949494;
    padding: 10px 0 11px 0;
    line-height: 1.5;
}



.wp-pagenavi {
    clear: both;
    text-align: center;
    margin: 70px 0 50px 0;
}


/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  width: 100%;
}


.w01 {
 width: 39.78%;
 padding:0 0.1%;
 margin: 0;
}
.w02 {
 width: 59.82%;
 padding:0 0.1%;
 margin: 0;
}
.w03 {
 width: 33.23%;
 padding:0 0.2% 0 0;
}
.w04 {
 width: 66.33%;
 padding:0 0 0 0.1%;
}
.w04:nth-last-child(1) {
 margin: 4px 0 0 0;
}
.img01 {
 margin-bottom: 4px;
}
/*
.img08 {
 float: right;
}
*/
@media screen and (max-width: 1250px) {
 .w01 {
  margin: 1px 0;
 }
 .w02 {
  margin: 1px 0;
 }
 .w04:nth-last-child(1) {
  margin: 2px 0 0 0;
 }
 .img01 {
  margin-bottom: 2px;
 }
}
#footer {
 padding: 20px;
 text-align: right;
 color: #949494;
 font-size: 12px;
 background-color: #FFF;
 border-top: none;
 margin: 0;
}



@media screen and (max-width: 700px) {
 div#main {
  margin-top: 52px;
 }
 div#main .bx-wrapper .bx-pager {
  border-top: none;
 }
 div#main .bx-wrapper .bx-pager.bx-default-pager a {
  width: 6px;
  height: 6px;
  margin: 0 2px;
  outline: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
 }
 div.top_news {
  position: relative;
  padding: 0 10px 10px 10px;
 }
.pdflinks {
    padding: 0 10px 10px 10px;
}
.pdflinks3 .pdfwrap.clearfix,
.pdflinks4 .pdfwrap.clearfix {
    width: 100%;
}
.pdfin {
    width: 100%;
  padding: 0 5px;
}
.pdfwrap.clearfix {
    flex-wrap: wrap;
}
.pdfwrap.clearfix .pdfin:nth-child(1) {
    border-right: none;
    border-bottom: solid 1px #fff;
}
.pdfin a {
    padding: 9px 0;
    padding-left: 47px;
}
.box03 .pdflinks {
    padding: 30px 0 10px;
}
 .top_news_contents {
  position: relative;
  padding: 0;
 }
 div.top_news h2 {
  color: #04B8CE;
  border-bottom: 1px solid #00B8CC;
  position: static;
  margin-bottom: 10px;
 }

 div.top_news .widget_minimaleventwidget,
 div.top_news .widget_minimal_news {
  position: relative;
  padding: 0;
 }

 div.top_news ul {
  color: #949494;
 }
 div.top_news .widget_minimaleventwidget li,
 div.top_news .widget_minimal_news li {
  border-bottom: 1px dotted #949494;
  margin: 0 0 7px 0;
  padding: 0 0 7px 0;
 }
 div.top_news dl {
  color: #949494;
 }
 div.top_news dl dd {
  border-bottom: 1px dotted #949494;
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
 }
 p.more {
  text-align: right;
 }
 ul.top_banner_sp {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
  margin-top: 10px;
 }
 ul.top_banner_sp li {
  float: left;
 }
 ul.top_banner_sp li:nth-child(1) {
  width: 58.5%;
 }
 ul.top_banner_sp li:nth-child(2) {
  width: 41.5%;
 }
 ul.top_banner_sp li img {
  width: 100%;
 }
 .grid-item {
   float: none;
 }

 .grid-item img {
   display: block;
   width: 100%;
 }


 .w01 {
  width: 100%;
  padding:0;
  margin: 2px 0;
 }
 .w02 {
  width: 100%;
  padding:0;
  margin: 2px 0;
 }
 .w03 {
  width: 33.23%;
  padding:0 0.2% 0 0;
  float: left;
 }
 .w04 {
  width: 66.33%;
  padding:0 0 0 0.1%;
  float: left;
 }
 .w04:nth-last-child(1) {
  margin: 4px 0 0 0;
 }
 .img01 {
  margin-bottom: 4px;
 }
 .img08 {
  float: right;
 }
 @media screen and (max-width: 1250px) {
  .w01 {
   margin: 1px 0;
  }
  .w02 {
   margin: 1px 0;
  }
  .w04:nth-last-child(1) {
   margin: 2px 0 0 0;
  }
  .img01 {
   margin-bottom: 2px;
  }
 }
}


/* 20190109追加分 */
.hide-pc {
	display: none;
}
.cf:after {
	content: "";
	clear: both;
	display: block;
}
div.top_news.tn2 {
    padding-bottom: 0;
}
.tickerwrap.cf {
    background: #fff;
    border: solid 2px #00b7cc;
    border-radius: 20px;
    padding: 11px;
    box-sizing: border-box;
}
.tickl {
	width: 105px;
    float: left;
    box-sizing: border-box;
    padding: 0 16px 0 10px;
    border-right: solid 2px #00b7cd;
}
.tickl img {
    width: 100%;
}
.tickr {
    padding: 0 10px 0 120px;
    color: #00b7cc;
    font-size: 1.1rem;
    line-height: 1.7;
}
.grid.clearfix.gridtype2 .w01,
.grid.clearfix.gridtype2 .w02 {
    width: 50%;
    box-sizing: border-box;
}
.grid.clearfix.gridtype2 .w02 {
	margin: 1.5px 0;
}
p.grid-item.w02.comingsoon {
    position: relative;
}
img.bigger {
    display: none;
    }
@media screen and (min-width: 1900px) {
	img.bigger {
    display: block;
    }
   img.smaller {
    display: none;
    }
}
.titlearea h1 {
    font-size: 2rem;
}
.titlearea {
    background-size: cover;
    background-position: left top;
    position: relative;
    padding: 2.5rem 3rem 2.5rem 4.5rem;
    color: #fff;
}
.titlearea img {
    position: absolute;
    right: 7rem;
    top: 37%;
}
.titlearea h1 {
    font-weight: normal;
    line-height: 45px;
}
.titlearea p {
    font-size: 1.15rem;
    padding: 0 !important;
}
.car01 .titlearea {
    background-image: url(../images/phdbg3.jpg);
}
.car02 .titlearea {
    background-image: url(../images/phdbg4.jpg);
}
.car03 .titlearea {
    background-image: url(../images/phdbg1.jpg);
}
.car04 .titlearea {
    background-image: url(../images/phdbg5.jpg);
}
.car05 .titlearea {
    background-image: url(../images/phdbg2.jpg);
}
.car06 .titlearea {
    background-image: url(../images/phdbg6.jpg);
}
.car07 .titlearea {
    background-image: url(../images/phdbg7.jpg);
}
.car06 .titlearea h1 {
    padding: 0.9rem 0;
}
.car01 h2, .car02 h2, .car03 h2, .car04 h2, 
.car05 h2, .car06 h2, .car07 h2 {
    font-size: 1.5rem;
    font-weight: normal;	
    padding-top: 3rem;
    line-height: 1.7;
}
.car01 p, .car02 p, .car03 p, .car04 p, 
.car05 p, .car06 p, .car07 p {
    line-height: 2.1;
}
.car01 .contents h1, .car01 .contents h2, .car01 .contents h3,
.car01 .contents h4, .car01 .contents h5, .car01 .contents h6 {
    color: #e47a7d;
}
.car01 h1 {
    padding: 2rem 0;
}
.car01 h2 {
    font-size: 1.4rem;
}
.car01 a:link {
    color: #e47a7d;
    text-decoration: none;
}
.car01 a:visited {
    color: #e47a7d;
}
.car01 .contents p {
    color: #94949a;
}
.car01 p.reportplace {
    font-size: 1rem;
}
.car01 .clearfix.mb40.not40 {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 30px !important;
    padding-bottom: 30px;
}
.car01 p.date.datenewsig {
    margin-bottom: 34px;
    padding-bottom: 30px;
    border-bottom: solid 1px;
    float: none;
    margin-right: 0;
}
.totop {
    width: 75%;
    margin: auto;
    padding-top: 3rem;
}
.totop img {
    width: 100%;
}
.totop a {
    transition: 1s;
}
.totop a:before,
.totop:after {
    display: none !important;
}
.totop a:hover {
    opacity: 0.8;
    transition: 1s;
}

.car02 h2 {
    color: #00cfcd;
}
.phdsoudan {
    padding-top: 30px;
    line-height: 2.2;
    background-position: right;
    background-repeat: no-repeat;
    margin-bottom: 4rem;
}
.soudan2 {
    border: solid 2px #00cfcd;
    border-radius: 14px;
    box-sizing: border-box;
    padding: 1.6rem 3.5rem;
}
.soudan2 h2 {
    text-align: center;
    padding-top: 0;
    margin-bottom: 0.6rem;
    border-bottom: solid 3px;
}
p.sm {
    font-size: 15.3px;
    margin-bottom: 2rem;
}
.soudan2 h4 {
    padding-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.1rem;
    font-weight: normal;
}
.soudan2 h4.notop {
    padding-top: 0;
    margin-bottom: 0.7rem;
}
p.phdsp {
    line-height: 1.5;
}

.car03 h2 {
	color: #108591;
	margin-bottom: 2rem;
}
.car03 h3 {
	color: #108591;
    font-size: 1.2rem;
    font-weight: normal;
    margin-bottom: 1.2rem;
    line-height: 1.8;
}
.car03 a:link {
	color: #108591 !important;
}
.car03 a:visited {
    color: #108591 !important;
}
.car03 .sienbtn {
    text-align: center;
}
.car03 .sienbtn a {
    display: inline-block;
    color: #fff !important;
    text-decoration: none;
    background: #108591;
    padding: 1.3rem 4.3rem 1.3rem 2.5rem;
    font-size: 1.2rem;
    letter-spacing: 0;
    border-radius: 12px;
    background-image: url(../images/sienlink.png);
    background-repeat: no-repeat;
    background-position: right 1.7rem center;
}
.intern {
    padding: 30px 0 0 0;
    margin-bottom: 2rem;
}
a:link.itrna {
    position: relative;
    text-decoration: underline;
    letter-spacing: 1px;
    padding-left: 40px;
    font-size: 1.1rem;
    display: inline-block;
}
a:link.itrna:before {
    position: absolute;
    content: url(../images/intra.png);
    left: 0;
    top: 3px;
}
.cf.mb40.intw {
    display: flex;
    justify-content: space-between;
}
.intlr {
    width: 47%;
    text-align: right;
}
.intlr img {
    width: 100%;
}
div.intern2 {
    border: solid 2px #108591;
    border-radius: 14px;
    box-sizing: border-box;
    padding: 1.6rem 3.5rem;
    margin-top: 50px;
    margin-bottom: 2rem;
    position: relative;
}
p.intern2 {
position: relative;
}
p.intern2:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    bottom: -3.5rem;
    left: 0;
    background: #ddd;
}
.shibaraku.pt10.mb30 {
    display: block;
    padding: 10px;
    text-align: center;
    background: #108591;
    color: #fff;
}
p.mb60.atoduke a {
    text-decoration: underline;
}
p.mb60.atoduke {
    position: relative;
    letter-spacing: 1px;
    padding-left: 40px;
    font-size: 1.1rem;
    display: inline-block;
        color: #108591;
}
p.mb60.atoduke:before {
    position: absolute;
    content: url(../images/intra.png);
    left: 0;
    top: 3px;
}
p.intrtopa {
    background-image: url(../images/2choices.png);
    width: 100%;
    background-size: 100%;
    display: block;
    height: 92px;
    background-repeat: no-repeat;
    margin-top: 3rem;
}
p.intrtopa a {
    width: 50%;
    display: inline-block;
    height: 100%;
}
.intern2 h3 {
    text-align: center;
    border-bottom: solid 3px;
    font-size: 1.3rem;
}
.intern2 ul li {
    margin-bottom: 0.5rem;
    margin-left: 5em;
    text-indent: -5em;
}
a.mailbtn {
    display: block;
    width: 100%;
    background: #108591;
    text-align: center;
    padding: 1.5rem;
    box-sizing: border-box;
    background-image: url(../images/mailtri.png);
    background-repeat: no-repeat;
    background-position: right 6px bottom 6px;
}
a.mailbtn:hover {
	opacity: 0.7;
}


.car04 h2 {
    color: #6ab673;	
    margin-bottom: 3rem;
}
.car04 h3 {
    color: #6ab673;
    margin-bottom: 1rem;
    font-size: 1.3rem;
    font-weight: normal;
    border-bottom: solid 2px;
}
div.careerpathp {
    line-height: 2.2;
    margin-bottom: 3rem;
}
.careerpathp p {
    margin-bottom: 0.2rem;
}
.careerpathp a:link {
    padding-left: 5px;
    text-decoration: underline;
    color: #6ab673;
    letter-spacing: 1px;
    position: relative;
    font-size: 1.1rem;
}
.careerpathp a:after {
    content: url(../images/tosyllabus.png);
    position: absolute;
    right: -36px;
    top: -8px;
}
p.crptsm {
    line-height: 1.4;
    padding-top: 1rem;
}
.careerpathp p.crptsm a:after {
    content: none;
}
.careerpathp p.crptsm a {
   text-decoration: none;
   font-size: 1rem;
   color: #6ab673 !important;
}

a.uku {
	text-align: right; 
	position:absolute; 
	right: 0;
}
.car05 h2 {
	color: #938ac4;
}
.car05 h3 {
    color: #938ac4;
    margin-bottom: 0.6rem;
    font-size: 1.3rem;
    font-weight: normal;
}
.car05 a {
    color: #938ac4 !important;
    text-decoration: underline !important;
}
.car05 a:visited {
	color: #938ac4 !important;
}
.car05 a.mailbtn {
    background: #938ac4;
}
.yusou {
    border: solid 2px #938ac4;
    border-radius: 14px;
    box-sizing: border-box;
    padding: 1.6rem 3.5rem;
    margin-top: 50px;
    margin-bottom: 3rem;
}
.yusousaki {
    padding-left: 100px;
    background-image: url(../images/yusousaki.png);
    background-repeat: no-repeat;
    background-position: left top;
}
.yusousaki p {
    padding-top: 6px;
}
.tel06 {
    padding-left: 140px;
    position: relative;
}
.tel06 p {
    padding-top: 0.4rem;
    font-size: 1.1rem;    
}
.tel06:before {
    content: "お電話の場合";
    position: absolute;
    left: 0;
    top: 20px;
}


.car06 h2 {
    color: #e5bc47;
}
.car06 p.top10 {
    line-height: 2;
    padding-top: 1rem;
    word-wrap: break-word;
}
.car06 p {
    line-height: 2;
    word-wrap: break-word;
}
.car06 a:link {
    color: #e5bc47;
    text-decoration: underline;
    letter-spacing: 1px;
    padding-left: 40px;
    line-height: 2.7;
    position: relative;
    font-size: 1.1rem;
}
.car06 a:visited {
	color: #e5bc47 !important;
}
.car06 a.atpa:before {
    position: absolute;
    content: url(../images/atpa.png);
    left: 0;
    top: -7px;
}
.car06 a.atpb:before {
    position: absolute;
    content: url(../images/atpb.png);
    left: 0;
    top: -7px;
}

.car07 h2 {
	color: #EE8253;
}
.car07 h3 {
	color: #EE8253;
    margin-bottom: 0.6rem;
    font-size: 1.5rem;
    font-weight: normal;
}
.car07 .snsys.mb20 {
    text-align: center;
}
.car07 .snsys.mb20 img {
    width: 100%;
    max-width: 224px;
}
.car07 .contents p {
	color: #7F7F80;
	line-height: 1.4;
}
.car07 a:link {
    color: #EE8253;
    text-decoration: underline;
    letter-spacing: 1px;
}
.car07 a:visited {
	color: #EE8253 !important;
}
.car07 .sienbtn {
    text-align: center;
}
.car07 .sienbtn a {
    display: inline-block;
    color: #fff !important;
    text-decoration: none;
    background: #ee8153;
    padding: 1.3rem 4.3rem 1.3rem 2.5rem;
    font-size: 1.2rem;
    letter-spacing: 0;
    border-radius: 12px;
    background-image: url(../images/sienlink.png);
    background-repeat: no-repeat;
    background-position: right 1.7rem center;
}
.twopat {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.2rem;
    padding-top: 1rem;
    flex-wrap: wrap;
}
.twopat .inner {
    border: solid 3px;
    float: left;
    width: 48.6%;
    color: #EE8253;
    padding: 6rem 1.9rem 1.5rem;
    box-sizing: border-box;
    border-radius: 10px;
}
.car07 .contents .logpassblk{
    width: 100%;
    max-width: 550px;
    margin: auto;
}
.car07 .contents .logpassblk p{
    color: #000;
    line-height: 1.6;
}
.txtalcen{
    text-align: center;
}
.logpass{
    margin-bottom: 2rem;
}
.logpass p{
    float: left;
}
.logpass p:first-child{
    width: 16%;
    text-align: center;
    padding: 12px 0;
    box-sizing: border-box;
        background-color: #e6e6e6;
    margin-right: 24px;
    display: inline-block;
    border-radius: 7px;

}
.twopat .inner p {
    color: #EE8253;
}
.twopat .inner.one {
    background-image: url(../images/sien1.png);
    background-position: center top 2.5rem;
    background-repeat: no-repeat;
}
.twopat .inner.two {
    background-image: url(../images/sien2.png);
    background-position: center top 2.5rem;
    background-repeat: no-repeat;
}
.twopat p {
    color: #EE8253;
    font-size: 1rem;
    line-height: 1.6;
}

/* トップ追加分 */
p.grid-item.w01.img09 {
    width: 59.8%;
    float: right;
}
p.grid-item.w01.img08 {
    float: right;
}

@media screen and (max-width: 770px) {
div.top_news.tn2 {
    margin-top: -146px;
    margin-bottom: 1.5rem;
}
.phdsoudan {
    background-position: right top 5rem;
}
}

@media screen and (max-width: 700px) {
.hide-pc {
	display: block;
}
.hide-sp {
	display: none;
}
	div.top_news.tn2 {
    padding: 10px 10px;
    padding-bottom: 10px;
    background: #00b8cf;
}
div.top_news.tn2 {
    margin-top: 0;
    margin-bottom: 0;
}
.tickerwrap.cf {
    border-radius: 8px;
    padding: 9px;
}
.tickl {
    width: 80px;
    padding: 0 10px 0 3px;
}
.tickr {
    padding: 0 0 0 90px;
    font-size: 0.9rem;
    line-height: 2.5;
}
.mtphr-dnt-tick-container {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
div.top_news.clearfix.latdoc {
    padding-top: 1rem;
    padding-bottom: 1.4rem;
}
.grid.clearfix.gridtype2 .w01, .grid.clearfix.gridtype2 .w02 {
    width: 100%;
}
.grid.clearfix.gridtype2 .w02 {
	margin: 2px 0;
}
.car01, .car02, .car03, .car04, 
.car05, .car06, .car07 {
	padding-top: 52px;
}
.titlearea {
    padding: 2.3rem 6rem 2rem 1.5rem;
}
.titlearea h1 {
    font-size: 1.4rem;
}
.titlearea .title_main {
    margin-top: 0;
}
.titlearea p {
    font-size: 0.9rem;
}
.titlearea img {
    right: 2rem;
}
.car01 .titlearea p {
    line-height: 1.3;
}
.car01 .titlearea {
    padding: 1.8rem 6rem 2.6rem 1.5rem;
}
.car01 h2, .car02 h2, .car03 h2, .car04 h2, .car05 h2, .car06 h2, .car07 h2 {
    padding-top: 2rem;
    font-size: 1.2rem;
}
.car01 h2 {
    font-size: 1.1rem;
}
.car01 p.date.datenewsig {
    margin-bottom: 34px;
    padding-bottom: 20px;
    border-bottom: solid 1px;
    float: none;
    margin-right: 0;
}
.car01 .pagination {
    margin: 40px 0 30px 0;
}
.phdsoudan {
    background-position: center top 14px;
    margin-bottom: 2rem;
    padding-right: 0;
}
.soudan2 {
    padding: 0 2.5rem 2rem;
}
p.sm {
    margin-bottom: 1rem;
}
.intern {
    padding: 0;
    background-position: center top;
    margin-bottom: 3rem;
}
p.intrtopa {
    height: 54px;
}
div.intern2 {
    padding: 1.4rem 2.5rem 1.5rem;
}
p.intern2 {
    margin-bottom: 5rem !important;
}
.car04 h2 {
    margin-bottom: 2rem;
}
.car04 h3 {
    font-size: 1.1rem;
    line-height: 1.6;
}
.car05 h3 {
    font-size: 1.1rem;
}
.yusousaki {
    padding-top: 40px;
    padding-left: 0;
}
a.uku {
text-align: right;
    position: unset;
    right: 0;
    display: block;
}
.yusou {
    padding: 1.5rem 2rem;
}
.tel06 {
    padding-left: 110px;
    position: relative;
}
.car06 a:link {
    display: block;
    box-sizing: border-box;
    line-height: 1.9;
  word-break: break-all;
}
.car06 a.atpa:before, 
.car06 a.atpb:before {
    top: 3px;
}
p.grid-item.w01.img09 {
    width: 100%;
}
.car07 .sienbtn a {
    font-size: 1rem;
    padding: 1.3rem 3.3rem 1.3rem 1.5rem;
    width: 100%;
    box-sizing: border-box;
}
.car03 .sienbtn a {
	font-size: 1rem;
    padding: 1.3rem 3.3rem 1.3rem 1.5rem;
    width: 100%;
    box-sizing: border-box;
}
.car07 .sienbtn {
    margin-bottom: 40px !important;
}
.car07 h3 {
    font-size: 1.2rem;
}
.twopat {
    margin-bottom: 0.2rem;
}
.twopat .inner {
    width: 100%;
    margin-bottom: 1rem;
    padding: 5rem 1.9rem 1.5rem;
}
.twopat .inner.one, .twopat .inner.two {
    background-position: center top 2rem;
}
.twopat .inner p {
    font-size: 1.2rem;
}
.car07 p.mb30, .car07 p.mb60 {
    margin-bottom: 30px !important;
}
}

.bannerlist {
    padding: 40px 55px;
    width: 100%;
    max-width: 860px;
    margin: auto;
    box-sizing:border-box;
    }
.bannerlist h2{
	color: #00B8CC;
	border-bottom: 3px solid #00B8CC;
	margin-bottom: 20px
}

.banners{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.banners:after {
    content: "";
    display: block;
    width: 50%;
    height: 0;
}

.banners li{
  padding: 5px 5px;
  width: 50%;
  box-sizing: border-box;
  max-width: 375px;
}
 @media screen and (max-width:700px){
.banners li{
width:100%;
}
}
.floatclear {
	clear: both;
}
.sns {
    padding: 40px 55px;
    max-width: 860px;
    margin: auto;
    box-sizing:border-box;
}
.sns .banners li{
	row-gap: 2px;
}
.sns .banners li{
	width:auto;
	max-width: 280px;
}
.sns .banners li .fsss{
	text-align: center;
/* 	color: #949494; */
}
.sns h2{
	border-bottom: 3px solid #e0e0e0;
	margin-bottom: 20px
}
@media screen and (max-width: 700px) {
.bannerlist {
	padding: 40px 10px;
    width: 90%;
}
.bannerlist.shushoku {
	padding: 0px 10px 10px 10px;
}
.tel06 p {
  font-size:1rem;
  line-height: 1.5;
    }
}
#forstudent span {
    font-size: 13px;
}
#forstudent .student a {
    line-height: 1.3;
}

/* Moon追加2021/04-05 - SAITO */


.img_c {
    margin: 0 auto 54px auto;
    text-align: center;
}

.pdfwrap2 {
	width: 100%;
    margin: 0 auto;
    border-radius: 5px;
    overflow: hidden;
    background: #01b8cc;
  padding:10px 0 10px 0;
}

.pdfin2:nth-child(1) {
	border-right: none;
}

.pdfin2 a:link {
	text-decoration: underline;
    color: #fff;
    height: 100%;
	text-align: center;
}

.pdfin2 a {
	width: 100%;
	padding: 10px 0;
    display: block;
    font-size: 14px;
    line-height: 1.5;
    box-sizing: border-box;
	background-image: url(../images/pdflink.png);
	background-repeat: no-repeat;
	background-position: left 25px center;
	background-size: 23px;
	transition: 0.8s;
}

.voice {
    margin: 60px 0;
    padding: 30px 22px 22px;
    border: 1px solid #00B8CD;
    border-radius: 10px;
}

.voice h5 {
    margin-top: -50px !important;
}

.voice ul {
    padding: 0 0 0 16px;
}

.voice ul li {
	font-size: 13px;
	list-style-type: disc;
}

.voice p.ttl {
	margin-bottom: 10px;
}

.link03-2 {
	text-align: left !important;
	margin: 50px 0 0 !important;
}

.link03-2 a , .link04 a {
	text-decoration: underline !important;
}

.box_r3 {
    padding-left: 80px;
}

.box_r3 h5 {
	color: #00B8CE;
    font-size: 18px;
    margin-bottom: 13px;
}

@media screen and (max-width: 360px) {
  		.pdfin2 a:link {
		background-position: left 10px center;
	}
	}
@media screen and (max-width: 700px) {
	
	.title10 {
		font-size: 27px !important;
		letter-spacing: 0.1rem !important;
	}
	
	.title10 span {
		margin-bottom: 8px !important;
	}
	
	.pdfin {
		width: 84% !important;
      padding: 5px;
	}
	
	.pdfin a {
		padding: 10px 6px 10px 55px !important;
		background-position: left 25px center !important;
		background-size: 20px !important;
		font-size: 12px !important;
		line-height: 1.5 !important;
	}
	
	.pdfin2 a:link {
		padding: 4px 10px 4px 10px;
      text-align: center;
	}
	
	.pdfin2 a {
		font-size: 12px;
		background-size: 17px;
	}
	
	.support_liist {
		top: -120px !important;
		right: 30% !important;
	}
	
	.support_liist img {
    	width: 140px !important;
	}
	
	.support_txt01 {
		margin: 0 !important;
	}
	
	.bg {
		margin: 150px 0 0 0 !important;
	}
	
	h3.support_title01 , h3.support_title02 span , h3.support_title03 span , h3.support_title04 span {
		padding-left: 0 !important;
		padding-top: 60px !important;
		text-align: center !important;
	}
	
	.support_title01 , .support_title02 span , .support_title03 span , .support_title04 span {
		background-position: center top !important;
		min-height: 0 !important;
	}
	
	.support_title02 , .support_title03 {
		background-size: auto !important;
	}
	
	.img_l {
		float: none !important;
	}
	
	img.yoko {
    	margin: 0 auto;
    	zoom: 90%;
	}
	
	.voice {
		margin: 60px 0 0 0;
	}
	
	.img_r {
		text-align: center !important;
	}
	
	.box_r3 {
		padding-left: 0 !important;
	}
	
	.box_r3 h5 , .link03 a, .link04 a {
		font-size: 12px;
	}
	
	.link03 a, .link04 a {
	
	}
}



/* ==== 留学生ページ改修追記 ==== */

.txt-color{
	color: #00B8CE;
}
.txt-bold{
	font-weight: bold;
}
.txt-indent{
	padding-left:1.5em;
	text-indent:-1.5em;
}
.txt-18,
.txt-18_color{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.25;
	margin-bottom: 20px;
}
.txt-18_color{
	color: #00B8CE;
}
.txt-22_color,
.txt-22-line_color,
.txt-22_color mark{
	font-size: 22px;
	color: #00B8CE;
	font-weight: bold;
	line-height: 1.25;
	margin-bottom: 20px;
}
.txt-22-line_color{
/*
	padding-bottom: 0.25rem;
	border-bottom: 2px solid #00B8CE;
*/
    padding-left: 0.5rem;
    border-left: 4px solid #00B8CE;
}
.txt-22_color mark{
	background: linear-gradient(transparent 60%, #F0FD67 0%);
	padding: 4px;
}

.icon-ext{
	position: relative;
	padding-left: 1.5em;
}
.icon-ext:before {
    font-family: "Font Awesome 6 Free";
    content: '\f35d';
    font-weight: 900;
    position: absolute;
    top: 0;
    left: 0;
    color: #00B8CE;
}

ul.icon-check{
	padding-left: 2em;
}
ul.icon-check li{
	position: relative;
}
ul.icon-check li::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    content: '\f00c';
    left: -1.5em;
    color: #E3965F
}

.columns2 {
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-width: 50%;
    column-width: 50%;
    -moz-column-gap: 2.5rem;
    column-gap: 2.5rem;
}
@media screen and (max-width: 700px) {
	.columns2{
		-moz-column-count: 1;
		column-count: 1;
	}
}
.columns2 li {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
}

.list-dot li{
	position: relative;
	padding-left: 1rem;
	margin-top: .5rem;
	margin-bottom: .5rem;
}
.list-dot li::before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 8px;
    height: 8px;
    box-sizing: border-box;
    border-radius: 50%;
    background-color: #00B8CD;
}

.flex-box{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.flex-item{
	width: calc(50% - 20px);
}
@media screen and (max-width: 700px) {
	.flex-box{
		flex-direction: column;
	}
	.flex-item{
	width: 100%;
	}
}

.box-solid{
	border: 2px solid #00B8CD;
	border-radius: 10px;
	padding: 40px;
}
@media screen and (max-width: 700px) {
	.box-solid{
	padding: 20px;
	}
}

#International i{
  padding-right: 10px;
}

#International a{
    display: block;
    margin-top: .5rem;
} 
#International .no-more a{
    display: inline-block;
} 
#International p small{
	line-height: 1.25;
}

#International .js-scrollable{
	max-width: 660px;
}
#International .js-scrollable img{
	width: 100%;
}

#International .accordion-wrap{
	margin-top: 40px;
	margin-bottom: 40px;
}
#International .accordion-title{
	font-size: 22px;
	color: #00B8CE;
	line-height: 1.5;
	position: relative;
	padding: 0 45px 20px 84px;
	border-bottom: 2px solid #00B8CE;
}
#International .accordion-title:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
}
#International .accordion-title.point01:before {
    content: url(../images/international-point01.svg);
}
#International .accordion-title.point02:before {
    content: url(../images/international-point02.svg);
}
#International .accordion-title:after{
content: url(../images/accordion-plus-close.svg);
position: absolute;
right: 0;
top: 1rem;
}
#International .accordion-title.open:after{
content: url(../images/accordion-plus-open.svg);
position: absolute;
right: 0;
top: 1rem;
}

#International .accordion-item{
	border: 2px solid #00B8CE;
	border-radius: 0 0 10px 10px;
	border-top: 0;
	padding: 40px;
}
@media screen and (max-width: 700px) {
	#International .accordion-title{
		padding-left: 75px;
	}
	#International .accordion-title:before,
	#International .accordion-title:after{
		zoom: 90%;
	}

	#International .accordion-item{
		padding: 20px;
	}
}

.ttl-graduation{
	padding-left: 45px;
	position: relative;
}
.ttl-graduation:before {
    content: url(../images/international-graduation-icon.svg);
    position: absolute;
    top: -3px;
    left: 0;
}

.ttl-question{
	display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.success h3{
  font-size: 18px;
  font-weight: bold;
  color: #E3965F
}
.success_box img{
    position:absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -22px;
}
.success_box {
    margin: 40px 0 20px;
    padding: 35px 15% 30px;
    border: 2px solid #E3965F;
    border-radius: 10px;
    position:relative;
}
@media screen and (max-width: 700px) {
	.success_box {
		padding: 35px 30px 30px;
	}
}
/*
.for-kobetu-link{
 text-align: center;
}
*/

/*
.useful-linkwrap h3{
  font-weight: bold;
}
*/
.useful-linkwrap .box{
  margin: 30px 0;
  padding: 40px 70px;
}
@media screen and (max-width: 700px) {
	.useful-linkwrap .box{
	  padding: 30px 20px;
	}
}

@media screen and (max-width: 700px) {
	#International .accordion-title,
	.txt-22_color,
	.txt-22-line_color,
	.success h3{
	  font-size: 18px;
	}
}

.international-fb-link{
	text-align: center;
    line-height: 0;
}
.international-fb-link img{
	max-width: 440px;
	width: 100%;
}
/*
.international-fb h2{
	position: relative;
	padding-bottom: 35px;
}
.international-fb h2::after {
    content: url(../images/international-fb-arrow.svg);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
*/
.international-fb h2{
	position: relative;
    border-bottom: 2px solid #00B8CE;
    background: #fff;
    padding: 0 0 10px;
    margin: 0 auto;
    margin-bottom: 30px;
    max-width: 440px;
    width: 100%;
}
.international-fb h2::before{
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    margin-left: 2px;
    border: 12px solid transparent;
    border-top: 12.5px solid #fff;
    z-index: 2;
}

.international-fb h2::after{
    position: absolute;
    border: 14px solid transparent;
    border-top-color: #00B8CE;
    border-bottom-width: 0;
    bottom: -15px;
    content: "";
    left: 50%;
    z-index: 1;
	
}




/* header naviの変更 */
#menu #gmenu li.hakase a,
#menu #gmenu li.ryugakusei a{
  line-height: 1.4rem;
}

#menu #gmenu li.hakase small,
#menu #gmenu li.ryugakusei small{
  font-size: 0.8rem;
  padding-left: 0.2rem;
}


/* 年度別タブの４つ目以降を非表示 */
.tagArea ul:nth-of-type(3).catList li:nth-of-type(4),
.tagArea ul:nth-of-type(3).catList li:nth-of-type(5),
.tagArea ul:nth-of-type(3).catList li:nth-of-type(6),
.tagArea ul:nth-of-type(3).catList li:nth-of-type(7){
  display:none;
}

/* 各informationにリンクを追加 */
.each-information_link ul{
max-width: 660px;
margin: 50px auto 30px;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
}

.each-information_link li:last-child{
  margin-left: 10px;
}

.each-information_link li{
  max-width: 300px;
  width: 100%;
}

.each-information_link li a{
  font-size: 0.9rem;
  font-weight: bold;
  padding: 10px 10px;
  box-sizing: border-box;
  
  border: 1px solid #00B8CE;
  background: url(../images/link_icon02.svg) no-repeat right 2px bottom 2px;
  text-align: center;
  display: block;
  text-decoration: none;
  color: #323232;
}

.each-information_link li a small{
  font-weight: normal;
}

.each-information_link li a:hover {
    color: #00B8CE;
    text-decoration: none;
}

@media screen and (max-width: 700px) {
  
  .each-information_link li:last-child{
    margin-left: 0;
    margin-top: 10px;
  }
  
  .each-information_link li a{
  font-size: 0.8rem;
}

.each-information_link ul{
flex-direction: column;
align-items: center;
}

}



/* Moon追加2022/06 - 博士人材TOPページ タイル表示 改修 */
.grid.gridtype2.flex{
    max-width: 780px;
    width: 92%;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin: 50px auto 0;
}

.grid.gridtype2.flex li{
  width: 49.48%;
}


@media screen and (max-width: 700px){  
  .grid.gridtype2.flex {
      display: flex;
      justify-content: center;
/*       padding: 40px 10px; */
      width: 85%;
  }
  .grid.gridtype2.flex li{
  width: 100%;
  }
}

@media screen and (max-width: 1084px){  
  .grid.gridtype2.flex{
  	 justify-content: center;
  	 flex-direction: column;
  	 align-items:center;
  }
}

.bnrtwitter {
   padding: 40px 20px 30px !important;
}

/* Moon追加2022/06 - 博士人材 01ページ ジョブ型追加 改修 */

.job-type-intern mark {
  background: linear-gradient(transparent 75%, #f0ff5a 0%);
}

h2.intern2{
border-top: solid 1px  #ddd;
}

p.mark_wrap{
    line-height: 1.6;
}


/* Moon 2023-06 - キャリア支援チームでできること 追加 改修 */
.bhehub-wrap{
	margin-top: 70px;
}
.bhehub-wrap h3{
  	font-size: 24px;
    color: #00B8CC;
  	padding-bottom: 2px;
    border-bottom: 3px solid #00B8CC;
    margin-bottom: 30px;
}
.bhehub-wrap mark{
    background: linear-gradient(transparent 75%, #f0ff5a 0%);
}
.bhehub-wrap .flex-wrap{
 	display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 35px;
}
.bhehub-wrap .flex-wrap img{
  width:80%;
}
.bhehub-wrap .flex-wrap p{
}

@media screen and (max-width: 700px){
  .bhehub-wrap{
	margin-top: 30px;
	}
  .bhehub-wrap h3{
  	font-size: 20px;
    margin-bottom: 25px;
	}
  
  .liist.pot-img img{
    width: 120px;
    margin-top: -20px;
  }
}

/* TOPページ リンク 2021-03-26 */
.toplinks {
    width: 80%;
    box-sizing: border-box;
    max-width: 800px;
    margin:   16px auto 50px;
    border-collapse: separate;
	border-spacing: 10px;
    text-align: center;
}
.toplinks td {
	border-radius: 4px;
    line-height: 1;
    background-color: #01b8cd;
    width: 50%;
    }
.toplinks td a:visited, .toplinks td a:link {
    color: #fff;
}
.toplinks td.corona {
    background: #d17d88;
    padding: 20px 0;
    line-height: 1.5;
    border: #d17d88 3px solid;
    margin-bottom: 10px;
   }
.toplinks td.corona a {
    display: inline-block;
    color: #fff;
}
.toplinks td.faq{
	background: #fff;
    border: #01b8cd 3px solid;
    color: #01b8cd;
    line-height: 2;
} 
.toplinks td.faq a {
    color: #01b8cd;
}
.toplinks td img {
	zoom: 50%;
	padding-right: 10px;
	vertical-align: middle;
}
.toplinks td.schedule{
    border: #01b8cd 3px solid;
	line-height: 0.9;
}

	@media screen and (max-width: 640px) {
		.toplinks {
			width: 97%;
			padding-right: 1%;
            margin: 20px auto 20px;
		}
		.toplinks td {
			display: block;
			width: 100%;
			padding: 0;
           margin-bottom:10px;
		}
      .toplinks td.faq {
    		width: 99%;
		}
		.toplinks td.corona{
			font-size: 13px;
		}
	}


/* Moon 2023-06 - TOPスライダー下のサブバナー追加  */
.sub-banner{
	max-width: 780px;
    margin: 0 auto;
    margin-top: 70px;
    padding: 0 20px;
}
@media screen and (max-width: 700px){
    .sub-banner{
      margin-top: 30px;
      padding: 0 20px;
  }
  
}

/* Moon 2024-02 - TOP「ログインを求められたら」追加  */
.top-login-wrap{
	margin-top: 55px;
	padding: 0 20px;
}
.top-login{
	max-width: 780px;
	width: 100%;
	box-sizing: border-box;
	border: #01b8cd 3px solid;
	border-radius: 10px;
	padding: 2rem;
	margin: 0 auto;
}
.top-login h2{
	color: #04B8CE;
	/* border-bottom: 3px solid #00B8CC; */
	font-size: 21px;
	line-height: 1.5;
	margin-bottom: 1.5rem;
	padding-left: 3rem;
	position: relative;
}
.top-login h2:before {
    content: "";
    content: url(../images/icon_info.svg);
    position: absolute;
    top: 50%;
    left: 0;
    transform:translateY(-40%);
}
.top-login_desc{
	font-size: 14px;
/* 	color: #323232; */
}
.top-login_userpass{
	color: #04B8CE;
	margin-top: 0.75rem;
	margin-bottom: 0.75rem;
	text-indent: -1em;
	padding-left: 1em;
}
.top-login_userpass .post{
	width: 90px;
}

@media screen and (max-width: 700px){
	.top-login-wrap{
		margin-top: 40px;
	}
	.top-login{
		padding: 1rem;
	}
	.top-login h2{
		font-size: 1rem;
		padding-left: 2.25rem;
	}
	.top-login h2:before {
		zoom: 0.8;
	}
	.top-login-wrap .fsss{
		padding-bottom: 0;
	
	}
}


